@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFFFFF;
	margin-top: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	color: #FFF;
	margin: 3px;
	padding: 3px;
}

table {
	background-color: #E55040;
	font-weight: bold;
}
h1 {
	font-size: xx-large;
	font-weight: bold;
	color: #FFF;
	font-family: "Arial Black", Gadget, sans-serif;
	margin: 3px;
	padding: 3px;
}
.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
}
